Bug 8998 - Please rebuild with new X.Org & paths
: Please rebuild with new X.Org & paths
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/synaptics)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-31 18:49 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-31 18:49:13
Please rebuild synaptics with new X.Org & paths.
------- Comment #1 From 2006-02-01 09:48:21 -------
fixed (synaptics-0.14.4-alt2)